.version.index /* version checker */
{
	color: #0000F2;
	background-color: #92D9FC;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1200px;
	min-height: 1500px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	width: 0.01px;
}

#slideshowu204
{
	z-index: 2;
	width: 0.01px;
	height: 899px;
	position: fixed;
	top: 0px;
	left: -100px;
}

#u205
{
	position: absolute;
	width: 1400px;
	height: 899px;
	background-color: transparent;
}

#u205popup
{
	z-index: 3;
}

#u1076
{
	z-index: 4;
	width: 1400px;
	height: 899px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#inicio
{
	left: -100px;
	position: relative;
}

#u1547
{
	z-index: 390;
	width: 82px;
	top: 19px;
	left: 30px;
}

#menuu2748
{
	z-index: 415;
	width: 103px;
	top: 37px;
	right: 959px;
}

#u2750
{
	width: 103px;
	padding-bottom: 15px;
}

#u2750:hover
{
	width: 103px;
	min-height: 0px;
	margin: 0px;
}

#u2753-4
{
	width: 103px;
	min-height: 18px;
	margin-right: -10000px;
	top: 7px;
}

#u2750:hover #u2753-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 103px;
	margin: 0px -10000px 0px 0px;
}

#menuu1491
{
	z-index: 383;
	width: 168px;
	top: 37px;
	right: 787px;
}

#u1492
{
	width: 168px;
	min-height: 33px;
	margin-right: -10000px;
}

#u1495
{
	width: 168px;
	padding-bottom: 15px;
}

#u1495:hover
{
	width: 168px;
	min-height: 0px;
	margin: 0px;
}

#u1495.MuseMenuActive
{
	width: 168px;
	min-height: 0px;
	margin: 0px;
}

#u1497-4
{
	width: 168px;
	min-height: 18px;
	margin-right: -10000px;
	top: 7px;
}

#u1495:hover #u1497-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 168px;
	margin: 0px -10000px 0px 0px;
}

#u1495.MuseMenuActive #u1497-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 168px;
	margin: 0px -10000px 0px 0px;
}

#menuu1483
{
	z-index: 376;
	width: 103px;
	top: 37px;
	right: 680px;
}

#u1485
{
	width: 103px;
	padding-bottom: 15px;
}

#u2750.MuseMenuActive,#u1485:hover
{
	width: 103px;
	min-height: 0px;
	margin: 0px;
}

#u1487-4
{
	width: 103px;
	min-height: 18px;
	margin-right: -10000px;
	top: 7px;
}

#u2750.MuseMenuActive #u2753-4,#u1485:hover #u1487-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 103px;
	margin: 0px -10000px 0px 0px;
}

#menuu1475
{
	z-index: 361;
	width: 103px;
	top: 37px;
	right: 573px;
}

#u2749,#u1484,#u1476
{
	width: 103px;
	min-height: 33px;
	margin-right: -10000px;
}

#u1477
{
	width: 103px;
	padding-bottom: 15px;
}

#u1485.MuseMenuActive,#u1477:hover
{
	width: 103px;
	min-height: 0px;
	margin: 0px;
}

#u1477.MuseMenuActive
{
	width: 103px;
	min-height: 0px;
	margin: 0px;
}

#u1478-4
{
	width: 103px;
	min-height: 18px;
	margin-right: -10000px;
	top: 7px;
}

#u1485.MuseMenuActive #u1487-4,#u1477:hover #u1478-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 103px;
	margin: 0px -10000px 0px 0px;
}

#u1477.MuseMenuActive #u1478-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 103px;
	margin: 0px -10000px 0px 0px;
}

#u1481
{
	width: 103px;
	top: 33px;
}

#u1482,#u6036
{
	width: 103px;
}

#u6037
{
	width: 103px;
	padding-bottom: 10px;
	margin-right: -10000px;
}

#u6037:hover
{
	width: 103px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6037.MuseMenuActive
{
	width: 103px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6039-4
{
	width: 95px;
	min-height: 18px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 5px;
	left: 2px;
}

#u6037:hover #u6039-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 95px;
	margin: 0px -10000px 0px 0px;
}

#u6037.MuseMenuActive #u6039-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 95px;
	margin: 0px -10000px 0px 0px;
}

#menuu1451
{
	z-index: 354;
	width: 158px;
	top: 37px;
	right: 411px;
}

#u1452
{
	width: 158px;
	min-height: 33px;
	margin-right: -10000px;
}

#u1455
{
	width: 158px;
	padding-bottom: 15px;
}

#u1455:hover
{
	width: 158px;
	min-height: 0px;
	margin: 0px;
}

#u1455.MuseMenuActive
{
	width: 158px;
	min-height: 0px;
	margin: 0px;
}

#u1458-4
{
	width: 158px;
	min-height: 18px;
	margin-right: -10000px;
	top: 7px;
}

#u1455:hover #u1458-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 158px;
	margin: 0px -10000px 0px 0px;
}

#u1455.MuseMenuActive #u1458-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 158px;
	margin: 0px -10000px 0px 0px;
}

#menuu81
{
	z-index: 347;
	width: 101px;
	top: 37px;
	right: 306px;
}

#u82
{
	width: 101px;
	min-height: 33px;
	margin-right: -10000px;
}

#u83
{
	width: 101px;
	padding-bottom: 15px;
}

#u83:hover
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u83:active
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u83.MuseMenuActive
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u85-4
{
	width: 101px;
	min-height: 18px;
	margin-right: -10000px;
	top: 7px;
}

#u83:hover #u85-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u83:active #u85-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u83.MuseMenuActive #u85-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#menuu2158
{
	z-index: 392;
	width: 164px;
	top: 37px;
	right: 138px;
}
#menuu2178
{
	z-index: 392;
	width: 124px;
	top: 37px;
	right: 10px;
}

#u2159
{
	width: 164px;
	min-height: 33px;
	margin-right: -10000px;
}
#u2178
{
	width: 124px;
	min-height: 33px;
	margin-right: -10000px;
}

#u2162
{
	width: 164px;
	padding-bottom: 15px;
}

#u2162:hover
{
	width: 164px;
	min-height: 0px;
	margin: 0px;
}

#u2162.MuseMenuActive
{
	width: 164px;
	min-height: 0px;
	margin: 0px;
}

/*  ----- */

#u2168
{
	width: 124px;
	padding-bottom: 15px;
}

#u2168:hover
{
	width: 124px;
	min-height: 0px;
	margin: 0px;
}

#u2168.MuseMenuActive
{
	width: 124px;
	min-height: 0px;
	margin: 0px;
}

/* ----- */

#u2164-4
{
	width: 164px;
	min-height: 18px;
	margin-right: -10000px;
	top: 7px;
}

#u2162:hover #u2164-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 164px;
	margin: 0px -10000px 0px 0px;
}

#u2162.MuseMenuActive #u2164-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 164px;
	margin: 0px -10000px 0px 0px;
}

/* ---------------------- */

#u2168-4
{
	width: 124px;
	min-height: 18px;
	margin-right: -10000px;
	top: 7px;
}

#u2168:hover #u2168-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 124px;
	margin: 0px -10000px 0px 0px;
}

#u2168.MuseMenuActive #u2168-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 124px;
	margin: 0px -10000px 0px 0px;
}

/* ---------------------- */

#u1763
{
	z-index: 10;
	width: 250px;
	background-color: transparent;
	position: fixed;
	top: 252px;
	left: 50%;
	margin-left: -125px;
}

.js #u1763.ose_pre_init
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u259
{
	z-index: 12;
	min-height: 18px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 885px;
}

#u259-bw
{
	z-index: 12;
	min-height: 18px;
	margin-top: 881px;
}

#pslideshowu1730
{
	width: 0.01px;
	padding-bottom: 1730px;
	margin-left: -100px;
	margin-top: -779px;
}

#slideshowu1730
{
	z-index: 6;
	width: 0.01px;
	height: 975px;
	position: fixed;
	top: 1778px;
	left: -100px;
}

#u1743
{
	position: absolute;
	width: 1400px;
	height: 975px;
	background-color: transparent;
}

#u1743popup
{
	z-index: 7;
}

#u1753
{
	z-index: 8;
	width: 1400px;
	height: 975px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

.js #u1753.ose_pre_init
{
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
}

#pamphletu1657
{
	z-index: 77;
	width: 0.01px;
	height: 124px;
	padding-bottom: 485px;
	position: fixed;
	top: 1168px;
	left: 58px;
}

#u1662
{
	z-index: 78;
	width: 835px;
	position: relative;
	margin-right: -10000px;
	margin-top: 32px;
	left: 130px;
}

#pu1663
{
	position: absolute;
	width: 0.01px;
	top: -32px;
	left: -18px;
}

#u1663
{
	position: absolute;
	width: 158px;
	height: 158px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	border-radius: 90px;
}

#u1700-4
{
	z-index: 81;
	width: 125px;
	min-height: 48px;
	background-color: transparent;
	line-height: 28px;
	text-align: center;
	font-size: 20px;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

#pu1663:hover #u1700-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
	width: 125px;
	margin-right: -10000px;
	margin-top: 55px;
	left: 17px;
	min-height: 48px;
}

#pu1663.PamphletThumbSelected #u1700-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
	width: 125px;
	margin-right: -10000px;
	margin-top: 56px;
	left: 18px;
	min-height: 48px;
}

#pu1663:hover #u1700-4 p
{
	font-size: 20px;
}

#pu1663 #u1700-4
{
	position: relative;
	width: 125px;
	margin-right: -10000px;
	margin-top: 56px;
	left: 18px;
}

#pu1707
{
	position: absolute;
	width: 0.01px;
	top: -32px;
	left: 219px;
}

#u1707
{
	position: absolute;
	width: 158px;
	height: 158px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	border-radius: 90px;
}

#u1709-4
{
	z-index: 89;
	width: 125px;
	min-height: 83px;
	background-color: transparent;
	line-height: 28px;
	text-align: center;
	font-size: 20px;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

#pu1707:hover #u1709-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
	width: 125px;
	margin-right: -10000px;
	margin-top: 31px;
	left: 15px;
	min-height: 83px;
}

#pu1707.PamphletThumbSelected #u1709-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
	width: 125px;
	margin-right: -10000px;
	margin-top: 32px;
	left: 16px;
	min-height: 83px;
}

#pu1707:hover #u1709-4 p
{
	font-size: 20px;
}

#pu1707 #u1709-4
{
	position: relative;
	width: 125px;
	margin-right: -10000px;
	margin-top: 32px;
	left: 16px;
}

#pu1713
{
	position: absolute;
	width: 0.01px;
	top: -32px;
	left: 456px;
}

#u1713
{
	position: absolute;
	width: 158px;
	height: 158px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	border-radius: 90px;
}

#u1715-4
{
	z-index: 97;
	width: 125px;
	min-height: 48px;
	background-color: transparent;
	line-height: 28px;
	text-align: center;
	font-size: 20px;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

#pu1713:hover #u1715-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
	width: 125px;
	margin-right: -10000px;
	margin-top: 54px;
	left: 15px;
	min-height: 48px;
}

#pu2718
{
	position: absolute;
	width: 0.01px;
	top: -32px;
	left: 693px;
}

#u2718
{
	position: absolute;
	width: 158px;
	height: 158px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	border-radius: 90px;
}

#pu1663:hover #u1663,#pu1707:hover #u1707,#pu1713:hover #u1713,#pu2718:hover #u2718
{
	width: 157px;
	height: 157px;
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	background-color: #969696;
	top: 0px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
	min-height: 0px;
}

#pu1663.PamphletThumbSelected #u1663,#pu1707.PamphletThumbSelected #u1707,#pu1713.PamphletThumbSelected #u1713,#pu2718.PamphletThumbSelected #u2718
{
	width: 158px;
	height: 158px;
	border-style: none;
	border-color: transparent;
	background-color: #BE0061;
	border-radius: 90px;
	top: 0px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
	min-height: 0px;
}

#u2724-4
{
	z-index: 105;
	width: 125px;
	min-height: 48px;
	background-color: transparent;
	line-height: 28px;
	text-align: center;
	font-size: 20px;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

#pu2718:hover #u2724-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
	width: 125px;
	margin-right: -10000px;
	margin-top: 54px;
	left: 15px;
	min-height: 48px;
}

#pu1713.PamphletThumbSelected #u1715-4,#pu2718.PamphletThumbSelected #u2724-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
	width: 125px;
	margin-right: -10000px;
	margin-top: 55px;
	left: 16px;
	min-height: 48px;
}

#pu1663.PamphletThumbSelected #u1700-4 p,#pu1707.PamphletThumbSelected #u1709-4 p,#pu1713.PamphletThumbSelected #u1715-4 p,#pu2718.PamphletThumbSelected #u2724-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	padding-top: 8px;
	font-size: 20px;
	line-height: 1.4;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u1700-2,#u1709-2,#u1715-2,#u2724-2
{
	padding-top: 8px;
}

#pu1713 #u1715-4,#pu2718 #u2724-4
{
	position: relative;
	width: 125px;
	margin-right: -10000px;
	margin-top: 55px;
	left: 16px;
}

#u1669
{
	position: absolute;
	width: 975px;
	background-color: transparent;
	top: 179px;
	left: 55px;
}

#u1669popup
{
	z-index: 111;
}

#u1670
{
	z-index: 112;
	width: 923px;
	height: 389px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
	padding: 20px 30px 21px 22px;
}

#u1671-13
{
	z-index: 113;
	width: 923px;
	min-height: 308px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #3D3D3D;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#u1671-2
{
	font-size: 15px;
	text-align: left;
	line-height: 23px;
}

#u1671-3
{
	text-align: justify;
	line-height: 21px;
}

#u1671-5,#u1671-6,#u1671-8,#u1671-9,#u1671-11
{
	font-size: 15px;
	text-align: justify;
	line-height: 23px;
}

#u2779
{
	z-index: 126;
	width: 349px;
	border-style: none;
	border-color: transparent;
	background-color: #AA0062;
	border-radius: 34px;
	padding-bottom: 6px;
	margin-left: 285px;
	margin-top: 15px;
	position: relative;
}

#u2780-4
{
	z-index: 127;
	width: 318px;
	min-height: 42px;
	background-color: transparent;
	line-height: 30px;
	font-size: 25px;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 18px;
}

#u1705
{
	z-index: 131;
	width: 975px;
	height: 430px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#pu1710-8
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 30px;
	margin-left: 25px;
}

#u1710-8
{
	z-index: 132;
	width: 622px;
	min-height: 207px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: justify;
	color: #000000;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#u1710-2,#u1710-3,#u1710-5
{
	font-size: 15px;
	line-height: 23px;
}

#u1710-6
{
	line-height: 21px;
}

#u2247
{
	z-index: 142;
	width: 463px;
	border-style: none;
	border-color: transparent;
	background-color: #AA0062;
	border-radius: 34px;
	margin-left: 72px;
	margin-top: 25px;
	position: relative;
}

#u2248-4
{
	z-index: 143;
	width: 342px;
	min-height: 42px;
	background-color: transparent;
	line-height: 30px;
	font-size: 25px;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 28px;
}

#u2249-4
{
	z-index: 147;
	width: 69px;
	min-height: 46px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 10px;
	line-height: 60px;
	font-size: 50px;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 380px;
}

#u1717
{
	z-index: 140;
	width: 265px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 30px;
	left: 684px;
}

#u1711
{
	z-index: 151;
	width: 918px;
	height: 337px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
	padding: 33px 30px 60px 27px;
}

#u1723-4
{
	z-index: 178;
	width: 371px;
	min-height: 46px;
	background-color: transparent;
	line-height: 36px;
	text-align: center;
	font-size: 24px;
	color: #BE0061;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	margin-left: 280px;
	position: relative;
}

#pu1716-26
{
	width: 0.01px;
	margin-top: 8px;
}

#u1716-26
{
	z-index: 152;
	width: 460px;
	min-height: 283px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 30px;
	text-align: left;
	font-size: 15px;
	color: #000000;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u2133-17
{
	z-index: 182;
	width: 417px;
	min-height: 229px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 30px;
	text-align: left;
	font-size: 15px;
	color: #000000;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 501px;
}

#u1716,#u1716-4,#u1716-7,#u1716-10,#u1716-13,#u1716-16,#u1716-19,#u2133,#u2133-4,#u2133-7,#u2133-10,#u2133-13
{
	color: #BE0061;
}

#u2720
{
	z-index: 199;
	width: 874px;
	height: 376px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
	padding: 22px 59px 32px 42px;
}

#u5499
{
	z-index: 206;
	width: 176px;
	background-color: transparent;
	margin-left: 340px;
	position: relative;
}

#u2725-6
{
	z-index: 200;
	width: 874px;
	min-height: 167px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 26px;
	text-align: justify;
	font-size: 17px;
	color: #000000;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	margin-top: 33px;
	position: relative;
}

#u1685
{
	position: absolute;
	width: 50px;
	height: 50px;
	border-style: none;
	border-color: transparent;
	top: 322px;
	background: #FFFFFF url("../images/flechaizq.jpg") no-repeat center center;
}

#u1658
{
	position: absolute;
	width: 50px;
	height: 50px;
	border-style: none;
	border-color: transparent;
	top: 324px;
	left: 1029px;
	background: #FFFFFF url("../images/flechader.jpg") no-repeat center center;
}

#u1685:hover,#u1658:hover
{
	background-repeat: no-repeat;
	background-position: center center;
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	width: 49px;
	height: 49px;
	min-height: 0px;
	margin: 0px -1px -1px 0px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton,.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

#u332-4
{
	z-index: 65;
	width: 646px;
	min-height: 95px;
	background-color: transparent;
	line-height: 72px;
	color: #AA0062;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: fixed;
	top: 1023px;
	left: 277px;
}

#u1618
{
	z-index: 403;
	width: 34px;
	bottom: 21px;
	right: 165px;
}

#u1623
{
	z-index: 405;
	width: 34px;
	bottom: 21px;
	right: 165px;
}

#u1607
{
	z-index: 399;
	width: 34px;
	bottom: 21px;
	right: 118px;
}

#u1613
{
	z-index: 401;
	width: 34px;
	bottom: 21px;
	right: 118px;
}

#u1643
{
	z-index: 413;
	width: 34px;
	bottom: 21px;
	right: 70px;
}

#u1638
{
	z-index: 411;
	width: 34px;
	bottom: 21px;
	right: 70px;
}

#u1633
{
	z-index: 409;
	width: 34px;
	bottom: 21px;
	right: 23px;
}

#u1628
{
	z-index: 407;
	width: 34px;
	bottom: 21px;
	right: 23px;
}

#posturas
{
	left: -100px;
	top: -951px;
	margin-bottom: -18px;
	position: relative;
}

#u1961
{
	z-index: 214;
	width: 163px;
	height: 163px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	border-radius: 100px;
	position: fixed;
	top: 2026px;
	left: 861px;
}

#u342-4
{
	z-index: 215;
	width: 163px;
	min-height: 111px;
	background-color: transparent;
	line-height: 96px;
	font-size: 80px;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: fixed;
	top: 2066px;
	left: 862px;
}

#u1960-4
{
	z-index: 69;
	width: 342px;
	min-height: 84px;
	background-color: transparent;
	line-height: 72px;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: fixed;
	top: 2192px;
	left: 773px;
}

#u1959-4
{
	z-index: 210;
	width: 383px;
	min-height: 152px;
	background-color: transparent;
	line-height: 27px;
	text-align: justify;
	font-size: 15px;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: fixed;
	top: 2295px;
	left: 752px;
}

#u1962
{
	z-index: 219;
	width: 383px;
	height: 95px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	border-radius: 0px 34px 34px 0px ;
	position: fixed;
	top: 2422px;
	left: 754px;
}

#u1963-4
{
	z-index: 220;
	width: 342px;
	min-height: 84px;
	background-color: transparent;
	line-height: 60px;
	font-size: 50px;
	color: #AA0062;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: fixed;
	top: 2441px;
	left: 730px;
}

#u1964
{
	z-index: 326;
	width: 65px;
	height: 65px;
	border-style: none;
	border-color: transparent;
	border-radius: 100px;
	position: fixed;
	top: 2437px;
	left: 1050px;
	background: #AA0062 url("../images/flechader2.jpg") no-repeat center center;
	background-size: contain;
}

#pu261
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -55px;
}

#u261
{
	z-index: 13;
	height: 644px;
	border-style: none;
	border-color: transparent;
	background-color: #1E1E1E;
}

#u261-bw
{
	z-index: 13;
	height: 644px;
}

#slideshowu1778
{
	z-index: 15;
	width: 0.01px;
	height: 901px;
	position: relative;
	margin-right: -10000px;
}

#u1786
{
	position: absolute;
	width: 1400px;
	height: 901px;
	background-color: transparent;
}

#u1786popup
{
	z-index: 16;
}

#u2377
{
	z-index: 17;
	width: 1400px;
	height: 901px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2386
{
	z-index: 19;
	width: 1400px;
	height: 901px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2395
{
	z-index: 21;
	width: 1400px;
	height: 901px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2404
{
	z-index: 23;
	width: 1400px;
	height: 901px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2422
{
	z-index: 25;
	width: 1400px;
	height: 901px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2413
{
	z-index: 27;
	width: 1400px;
	height: 901px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2431
{
	z-index: 29;
	width: 1400px;
	height: 901px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2440
{
	z-index: 31;
	width: 1400px;
	height: 901px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2449
{
	z-index: 33;
	width: 1400px;
	height: 901px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2458
{
	z-index: 35;
	width: 1400px;
	height: 901px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1781
{
	position: absolute;
	width: 714px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 41px;
	top: 673px;
	left: 354px;
}

#u1781popup
{
	z-index: 37;
}

#u2380
{
	z-index: 38;
	width: 60px;
	height: 45px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 12px;
}

#u2389
{
	z-index: 40;
	width: 60px;
	height: 45px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 82px;
}

#u2398
{
	z-index: 42;
	width: 60px;
	height: 45px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 152px;
}

#u2407
{
	z-index: 44;
	width: 60px;
	height: 45px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 222px;
}

#u2425
{
	z-index: 46;
	width: 60px;
	height: 45px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 292px;
}

#u2416
{
	z-index: 48;
	width: 60px;
	height: 45px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 362px;
}

#u2434
{
	z-index: 50;
	width: 60px;
	height: 45px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 432px;
}

#u2443
{
	z-index: 52;
	width: 60px;
	height: 45px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 502px;
}

#u2452
{
	z-index: 54;
	width: 60px;
	height: 45px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 572px;
}

#u2380_clip,#u2389_clip,#u2407_clip,#u2434_clip,#u2443_clip,#u2452_clip
{
	overflow: hidden;
	width: 60px;
	height: 45px;
}

#u2380_img,#u2389_img,#u2407_img,#u2434_img,#u2443_img,#u2452_img
{
	margin-left: -4px;
	margin-right: -4px;
}

#u2461
{
	z-index: 56;
	width: 60px;
	height: 45px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 642px;
}

#u2380.SSSlideLinkSelected,#u2389.SSSlideLinkSelected,#u2398.SSSlideLinkSelected,#u2407.SSSlideLinkSelected,#u2425.SSSlideLinkSelected,#u2416.SSSlideLinkSelected,#u2434.SSSlideLinkSelected,#u2443.SSSlideLinkSelected,#u2452.SSSlideLinkSelected,#u2461.SSSlideLinkSelected
{
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1784-3
{
	position: absolute;
	width: 69px;
	min-height: 69px;
	border-style: none;
	border-color: transparent;
	border-radius: 100px;
	padding: 10px;
	line-height: 35px;
	text-align: center;
	font-size: 25px;
	color: #AA0062;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 335px;
	left: 100px;
	background: #FFFFFF url("../images/flechaizq.jpg") no-repeat center center;
}

#u1784-3popup
{
	z-index: 58;
}

#u1785-3
{
	position: absolute;
	width: 69px;
	min-height: 69px;
	border-style: none;
	border-color: transparent;
	border-radius: 100px;
	padding: 10px;
	line-height: 35px;
	text-align: center;
	font-size: 25px;
	color: #AA0062;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 335px;
	left: 1209px;
	background: #FFFFFF url("../images/flechader.jpg") no-repeat center center;
}

#u1785-3popup
{
	z-index: 61;
}

#u1784,#u1785
{
	padding-top: 10px;
}

#u343-4
{
	z-index: 73;
	width: 592px;
	min-height: 84px;
	background-color: transparent;
	line-height: 72px;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 90px;
	left: 404px;
}

#que_es,#estudio
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
}

#pu262
{
	width: 0.01px;
	margin-left: -100px;
}

#u262
{
	z-index: 14;
	min-height: 1855.4878505970696px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 1px;
}

#u262_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1200px;
	position: relative;
	left: -100px;
	padding-bottom: 129px;
}

#horarios
{
	position: relative;
}

#noticias
{
	left: 6px;
	margin-top: 935px;
	position: relative;
}

#pu4884
{
	width: 0.01px;
	left: 627px;
	margin-top: 279px;
	position: relative;
}

#u4884
{
	z-index: 315;
	width: 328px;
	min-height: 224px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u6043
{
	z-index: 344;
	width: 328px;
	min-height: 224px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 345px;
}

#pu6045
{
	width: 0.01px;
	left: 627px;
	margin-top: 28px;
	position: relative;
}

#u6045
{
	z-index: 345;
	width: 328px;
	min-height: 224px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u6047
{
	z-index: 346;
	width: 328px;
	min-height: 224px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 345px;
}

#u262-bw
{
	z-index: 14;
	min-height: 1855.4878505970696px;
}

#u6019
{
	z-index: 331;
	height: 292px;
	border-width: 1px;
	border-style: solid;
	border-color: #AA0061;
	background-color: #AA0061;
}

#u6019-bw
{
	z-index: 331;
	margin-top: 656px;
	height: 294px;
}

#pu4875
{
	width: 0.01px;
	padding-bottom: 1602px;
	margin-left: 6px;
	margin-top: -1732px;
}

#u4875
{
	z-index: 296;
	width: 451px;
	height: 475px;
	border-width: 1px;
	border-style: solid;
	border-color: #C8C8C8;
	background-color: #FFFFFF;
	position: fixed;
	top: 4849px;
	left: 6px;
}

#u4876-4
{
	z-index: 297;
	width: 452px;
	min-height: 55px;
	background-color: transparent;
	line-height: 41px;
	text-align: center;
	font-size: 34px;
	color: #AA0061;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 4860px;
	left: 6px;
}

#u4881
{
	z-index: 314;
	width: 452px;
	height: 207px;
	border-style: none;
	border-color: transparent;
	position: fixed;
	top: 5118px;
	left: 6px;
	background: #FFFFFF url("../images/bikram-yoga.jpg") no-repeat center top;
	background-size: cover;
}

#u4878-4
{
	z-index: 305;
	width: 403px;
	min-height: 104px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 21px;
	text-align: justify;
	font-size: 14px;
	color: #3D3D3D;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 4982px;
	left: 32px;
}

#u4877-4
{
	z-index: 301;
	width: 163px;
	min-height: 24px;
	background-color: transparent;
	text-align: center;
	font-size: 14px;
	color: #7F7F7F;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
	position: fixed;
	top: 4954px;
	left: 157px;
}

#u6022
{
	z-index: 342;
	width: 612px;
	background-color: transparent;
	position: fixed;
	top: 3853px;
	left: 285px;
}

#u4879
{
	z-index: 309;
	width: 118px;
	height: 33px;
	border-style: none;
	border-color: transparent;
	background-color: #AA0061;
	border-radius: 0px 10px 0px 10px ;
	position: fixed;
	top: 5069px;
	left: 317px;
}

#u4880-4
{
	z-index: 310;
	width: 101px;
	min-height: 16px;
	background-color: transparent;
	line-height: 14px;
	text-align: center;
	font-size: 12px;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 5079px;
	left: 324px;
}

#u6020-9
{
	z-index: 332;
	width: 538px;
	min-height: 133px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	position: fixed;
	top: 4334px;
	left: 331px;
}

#u6020-2
{
	font-size: 30px;
	line-height: 45px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
}

#u6020-4,#u6020-5,#u6020-7
{
	font-size: 20px;
	line-height: 30px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

#u4874-4
{
	z-index: 292;
	width: 488px;
	min-height: 84px;
	background-color: transparent;
	line-height: 72px;
	color: #AA0061;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: fixed;
	top: 4675px;
	left: 362px;
}

#u6018-4
{
	z-index: 327;
	width: 336px;
	min-height: 84px;
	background-color: transparent;
	line-height: 72px;
	color: #AA0061;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: fixed;
	top: 3723px;
	left: 432px;
}

#pu4852
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -3px;
}

#u4852
{
	z-index: 64;
	min-height: 874.7499999999964px;
	border-style: none;
	border-color: transparent;
	background-color: #AA0061;
	padding-bottom: 0px;
}

#u259_align_to_page,#u4852_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1200px;
	position: relative;
	left: -100px;
}

#u4852_position_content
{
	margin-top: -1px;
	padding-bottom: 91px;
}

#contacto
{
	left: 54px;
	position: relative;
}

#u4853-4
{
	z-index: 224;
	width: 336px;
	min-height: 84px;
	background-color: transparent;
	line-height: 72px;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	left: 586px;
	margin-top: 98px;
	position: relative;
}

#u4855
{
	z-index: 234;
	width: 583px;
	min-height: 383px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	left: 723px;
	margin-top: 73px;
	position: relative;
}

#pu4854-6
{
	width: 0.01px;
	left: 154px;
	margin-top: 57px;
	position: relative;
}

#u4854-6
{
	z-index: 228;
	width: 568px;
	min-height: 72px;
	background-color: transparent;
	line-height: 30px;
	text-align: left;
	font-size: 20px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
}

#u4890
{
	z-index: 320;
	width: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 975px;
}

#u4888
{
	z-index: 318;
	width: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 1022px;
}

#u4894
{
	z-index: 324;
	width: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 1070px;
}

#u4892
{
	z-index: 322;
	width: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 1117px;
}

#u4852-bw
{
	z-index: 64;
	min-height: 874.7499999999964px;
}

#widgetu4857
{
	z-index: 235;
	width: 0.01px;
	height: 408px;
	position: relative;
	margin-right: -10000px;
	margin-top: 261px;
	left: 156px;
}

#widgetu4861
{
	z-index: 236;
	width: 500px;
	height: 74px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#widgetu4861.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 500px;
	height: 74px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4863-4
{
	z-index: 237;
	width: 200px;
	min-height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 22px;
	text-align: left;
	font-size: 22px;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
}

#u4864-4
{
	z-index: 241;
	width: 488px;
	min-height: 32px;
	border-style: none;
	border-color: transparent;
	background-color: #950047;
	padding: 6px;
	line-height: 16px;
	font-size: 16px;
	color: #FF7199;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 30px;
}

#widgetu4861.non-empty-st #u4864-4
{
	border-style: none;
	background-color: #FFFFFF;
}

#widgetu4861.non-empty-st #u4864-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu4861_input,#widgetu4861_prompt
{
	width: 488px;
	min-height: 32px;
	color: #FF7199;
	font-family: open-sans, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: 300;
	padding: 6px;
}

#widgetu4870
{
	z-index: 245;
	width: 500px;
	height: 74px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 90px;
}

#widgetu4870.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 500px;
	height: 74px;
	min-height: 0px;
	margin: 90px -10000px 0px 0px;
}

#u4872-4
{
	z-index: 246;
	width: 200px;
	min-height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 22px;
	text-align: left;
	font-size: 22px;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
}

#widgetu4870.fld-err-st #u4872-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#u4873-4
{
	z-index: 250;
	width: 488px;
	min-height: 32px;
	border-style: none;
	border-color: transparent;
	background-color: #950047;
	padding: 6px;
	line-height: 16px;
	font-size: 16px;
	color: #FF7199;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 30px;
}

#widgetu4870.non-empty-st #u4873-4
{
	border-style: none;
	background-color: #FFFFFF;
}

#widgetu4861.fld-err-st #u4864-4,#widgetu4870.fld-err-st #u4873-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 32px;
	width: 488px;
	margin: 29px -10001px -1px -1px;
}

#widgetu4870.non-empty-st #u4873-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu4870_input,#widgetu4870_prompt
{
	width: 488px;
	min-height: 32px;
	color: #FF7199;
	font-family: open-sans, sans-serif;
	font-size: 16px;
	font-weight: 300;
	padding: 6px;
}

#u4865-4
{
	z-index: 254;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	font-size: 12px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 268px;
	left: 140px;
}

#widgetu4857.frm-sub-st #u4865-4 p
{
	color: #999999;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u4858-4
{
	z-index: 258;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	font-size: 12px;
	color: #FF0000;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 268px;
	left: 140px;
}

#widgetu4857.frm-subm-err-st #u4858-4 p
{
	color: #D7244C;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u4859-4
{
	z-index: 262;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 12px;
	font-size: 12px;
	color: #00FF00;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 268px;
	left: 140px;
}

#widgetu4857.frm-sub-st #u4865-4,#widgetu4857.frm-subm-err-st #u4858-4,#widgetu4857.frm-subm-ok-st #u4859-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu4857.frm-subm-ok-st #u4859-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u4860-17
{
	z-index: 266;
	min-height: 38px;
	width: 131px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 371px;
	left: 370px;
	background: url("../images/u4860-17.png") no-repeat 0px 0px;
}

#u4860-17:hover
{
	background: url("../images/u4860-17-r.png") no-repeat 0px 0px;
}

#u4860-17:active
{
	background: url("../images/u4860-17-m.png") no-repeat 0px 0px;
}

#widgetu4857.frm-sub-st #u4860-17
{
	background: url("../images/u4860-17-fs.png") no-repeat 0px 0px;
}

#widgetu4866
{
	z-index: 283;
	width: 500px;
	height: 172px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 178px;
}

#widgetu4866.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 500px;
	height: 172px;
	min-height: 0px;
	margin: 178px -10000px 0px 0px;
}

#u4867-4
{
	z-index: 284;
	width: 200px;
	min-height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 22px;
	text-align: left;
	font-size: 22px;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
}

#widgetu4861.fld-err-st #u4863-4,#widgetu4866.fld-err-st #u4867-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#u4868-4
{
	z-index: 288;
	width: 488px;
	min-height: 138px;
	border-style: none;
	border-color: transparent;
	background-color: #950047;
	padding: 6px;
	line-height: 16px;
	font-size: 16px;
	color: #FF7199;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
}

#widgetu4866.non-empty-st #u4868-4
{
	border-style: none;
	background-color: #FFFFFF;
}

#widgetu4866.fld-err-st #u4868-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 138px;
	width: 488px;
	margin: 21px -10001px -1px -1px;
}

#widgetu4866.non-empty-st #u4868-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu4861.fld-err-st #u4864-4 *,#widgetu4870.fld-err-st #u4873-4 *,#widgetu4866.fld-err-st #u4868-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu4866_input,#widgetu4866_prompt
{
	width: 488px;
	min-height: 138px;
	color: #FF7199;
	font-family: open-sans, sans-serif;
	font-size: 16px;
	font-weight: 300;
	padding: 6px;
}

#widgetu4861.fld-err-st #widgetu4861_input,#widgetu4861.fld-err-st #widgetu4861_prompt,#widgetu4870.fld-err-st #widgetu4870_input,#widgetu4870.fld-err-st #widgetu4870_prompt,#widgetu4866.fld-err-st #widgetu4866_input,#widgetu4866.fld-err-st #widgetu4866_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu4861.non-empty-st #widgetu4861_prompt,#widgetu4861.focus-st #widgetu4861_prompt,#widgetu4870.non-empty-st #widgetu4870_prompt,#widgetu4870.focus-st #widgetu4870_prompt,#widgetu4866.non-empty-st #widgetu4866_prompt,#widgetu4866.focus-st #widgetu4866_prompt
{
	visibility: hidden;
}

body
{
	position: relative;
	min-width: 1200px;
}

#page .verticalspacer
{
	clear: both;
}

